<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjReasonModel extends pjAppModel
{
	protected $primaryKey = 'id';
	
	protected $table = 'reasons';
	
	protected $schema = array(
		array('name' => 'id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public $i18n = array('name');
	
	public static function factory($attr=array())
	{
		return new pjReasonModel($attr);
	}
}
?>